{
  "variants": {
    "": [{
      "model": "hem:block/blueleaf_dirt_grass_block", "weight": 10
    },
    {
      "model": "hem:block/grass/blueleaf_dirt_grass_alternate", "weight": 10
    },
    {
      "model": "hem:block/grass/blueleaf_dirt_grass_bright", "weight": 10
    },
    {
      "model": "hem:block/grass/blueleaf_dirt_grass_flower", "weight": 1
    },
    {
      "model": "hem:block/grass/blueleaf_dirt_grass_flowers", "weight": 4
    }
    ]
  }
}